﻿@charset "utf-8";

/* SEOコラム */

p.back_color{
	margin-top:15px !important;
	padding:0 5px 0 5px;
	border:solid 1px #666699;
	color:#666699;
	font-weight:bold;
	/*background:#f2f2f2;*/
}
.col_section01 p{
	margin:5px 15px 5px 15px !important;
}
.col_section03 p{
	margin:0 15px !important;
}
.col_section03 h4{
	margin-bottom:15px;
}
.col_section01,
col_section03{
	margin-bottom:10px;
}
.mb_5{
	padding-bottom:10px;
}
	
.matome,
.check{
	margin:5px 15px 15px 15px;
	padding:5px 0 5px 8px;
	line-height:130%;
}
.matome{
	background:#FCFBE0;
}
.check{
	border:1px dashed #CCCCCC;
}
.matome li,
.check li{
	text-indent:-1em;
	padding-left:1em;
	color:#000;
	margin:0 !important;
}
.col_section02,
#col_box02{
	margin-top:25px;
}
.col_section01 h4{
	margin-top:10px;
}
.col_li02{
	border-top:dotted 1px #666699;
	border-bottom:dotted 1px #666699;
	padding:5px 0;
	margin:5px 15px;
}
.col_li03,.col_li04{
	margin:5px 15px 0 15px;
}
.col_li02 li{
	list-style:none;
	text-indent:-1.25em;
	padding-left:1.25em;
	margin-left:0 !important;
}
.col_li03 li{
	list-style:none;
	text-indent:-0.5em;
	padding-left:0.5em;
	margin-left:0 !important;
}
.col_li04 li{
	list-style:none;
	margin-left:0 !important;
}
.kome{
	list-style:none;
	text-indent:-0.75em;
	padding-left:0.75em;
	margin-left:0 !important;
}
ul.l_indent01 li,
.col_li02 li p{
	list-style:none;
	text-indent:-0.5em;
	padding-left:0.5em;
}
.col_section01 #b_blue{
	background:#e4f2f9;
	padding:0 0 5px 0;
	margin:10px 15px 0 15px !important;
	/*border:dotted 1px #666699;*/
}
.col_section01 #b_blue strong{
	margin:0 20px;
	font-size:75%;
}
.col_table{
	border-collapse:collapse;
	margin:3px 0 10px 0;
	text-indent:0 !important;
}
.col_table th,
.col_table td{
	padding:0 15px;
	border:solid 1px #bbb;
}
.col_table th{
	background:#e4f2f9;
	text-align:center;
	font-weight:normal;
}

/*SEOコラム本文*/

#nEntry .col_section02 .col_qu{
padding:10px; margin:10px 20px; background:#F9F9F9;
}
#nEntry .col_section02 .col_h_bold{
color:#666699; border:none; font-size:12px; font-weightfont-weight:bold; padding:0; margin-left:15px;
}
#seo_column .faq_q{
padding-top:15px;
border-top:dotted 1px #CCCCCC;
}